@charset "utf-8";
/* CSS Document */

/*banner*/
.banner {width:1000px;height:228px;margin-top:7px;}
.slideBox{ width:1000px; height:228px; overflow:hidden; position:relative;    } 
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; } 
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  } 
.slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; } 
.slideBox .hd ul li.on{ background:#f00; color:#fff; } 
.slideBox .bd{ position:relative; height:100%; z-index:0;   } 
.slideBox .bd img{ width:1000px; height:228px; } 

/*content*/
.content {width:1343px;margin-top:10px;}

/*left*/
.leftcontent {width:210px;float:left;}
.leftcontent .contact {border:1px solid #ccc;height:210px;margin-top:10px;}
.leftcontent h1 {font-size:12px;font-weight:700;color:#004a55;height:32px;width:174px;line-height:32px;background:url(/mycms/templates/css/images/lefth1bg.gif) no-repeat;padding-left:34px;border-bottom:1px solid #cccccc;}
.leftcontent h1 span {font-weight:normal;color:#999999;margin-left:6px;}
.leftcontent .contact .contactinfo {width:192px;height:162px;background:url(/mycms/templates/css/images/ditu.gif) no-repeat;padding:8px;}
.leftcontent .contact .contactinfo p {color:#666666;line-height:188%;font-family:Verdana, Arial, Helvetica, sans-serif;}
.leftcontent .contact .contactinfo p span {font-weight:700;color:#004a55;}

.leftcontent .promenu {border:1px solid #ccc;background:#fff;}
.leftcontent  .prolist {padding:10px 10px 10px 10px;width:188px;}
.leftcontent  .prolist ul li {width:188px;height:28px;margin-top:2px;}
.leftcontent  .prolist ul li a {width:154px;height:28px;color:#333333;line-height:28px;padding-left:34px;display:block;background:url(/mycms/templates/css/images/prodirbg.gif) no-repeat;}
.leftcontent  .prolist ul li a:hover {background:url(/mycms/templates/css/images/prodirhover.gif) no-repeat;color:#ffffff;}


.rightcontent {width:1121px;float:left;margin-left:10px;border:1px solid #ccc;background:#FFFFFF; }
.rightcontent a {color:#333333;}
.rightcontent a:hover {color:#004a55;}
.rightcontent .rightcontenttop h1 {font-size:12px;font-weight:700;color:#004a55;height:32px;width:1087px;line-height:32px;background:url(/mycms/templates/css/images/common/commonrighttopbg.gif) no-repeat;padding-left:34px;border-bottom:1px solid #cccccc;}
.rightcontent .rightcontenttop h1 span {font-weight:normal;color:#999999;margin-left:6px;}
.rightcontent .rightcontenttop h1 span.location {float:right;margin-right:20px;}
.rightcontent .rightcontenttop h1 span.location a {color:#999999;}
.rightcontent .rightcontenttop h1 span.location a:hover {color:#004a55;}
.rightcontent .layout {width:1120px;}
.rightcontent .layout li a h3{height:23px;line-height:23px;overflow:hidden;cursor:pointer;float:left;font-size:12px;background-color:#fff;display:block;width:100%;font-weight:normal;margin-top:5px;text-align:center;}
.rightcontent .layout li{float:left;list-style:none outside none;width:270px;text-center:center;}
.rightcontent .layout li a{clear:both;margin-bottom:5px;display:block;}
.rightcontent .layout li a img{padding:2px;height:291px;width:220px;margin:0 auto;}


